@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-image: url(images/back11.png);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}
#wrapper {
	text-align: left;
	width: 887px;
}
#social {
	text-align: left;
	padding-left: 185px;
}
#social2 {
	text-align: right;
}
#pagebody {
	background-image: url(images/homepage_olly_left4.png);
	background-repeat: no-repeat;
	background-position:left;
	margin: 0 0 0 0;
	font-size: 16px;
	height: 528px;
	width: 444px;
}
#pagebody2a {
	background-image: url(images/homepage_olly_right4.png);
	background-repeat: no-repeat;
	background-position:right;
	font-size: 16px;
	height: 528px;
	width: 443px;
}
#pagebody a {
	color: #069;
}

#message {
    padding-left: 50px;
}
.heading {
	font-size: 24px;
	font-weight: bold;
	color: #1468A6;
}
p {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 15px;
}

#bottom {
    background-image: url(images/backgroundb.jpg);
	background-repeat: repeat-x;
}

#buttons {
	background-color: #ffffff;
	border-style:solid;
	border-width:2px;
	border-color:#7ebae8
}	

#buttons img {
	padding: 9px;
	padding-top: 18px;
	padding-bottom: 18px;
	
}

#footer {
	position: relative;
	text-align: center;
	background-image: url(images/footer_bg.jpg);
	padding-top: 30px;
	color: #FFFFFF;
	background-repeat: no-repeat;
	text-decoration: none;
}
#footer a {
	text-decoration:none;
	color: #FFFFFF;
}
.copyright {
	color: #333333;
}
#forum {
	position: absolute;
	left: 500px;
    top: -260px;
	width: 300px;
	height: 239px;
    background: url(images/forumlink.jpg) no-repeat;
}
#forum  a {
	display: block;
	width: 300px;
	height: 239px;
}
